@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100..900&display=swap');
:root {
    --para-font:20px;
}

.section_pad {
    padding: 60px 0;
}
.common_sec_width {
width: 94%;
margin: 0 auto;
}
.banner_area.intramuscular_bg {
background-image: url("../images/intramuscular_bg.webp");
}
.injection_tabs_box {
    box-shadow: 0px 16px 16px 0px #00000029;
    position: sticky;
    top: 137px;
    z-index: 11;
    background-color: #fff;
}
.injection_tabs_box .nav {
    justify-content: center;
    align-items: center;
}
.injection_tabs_box .nav-tabs,.injection_tabs_box .nav-tabs .nav-link {
border: none;
}
.banner_area.intramuscular_bg .page_title {
    text-transform: uppercase;
}
.injection_tabs_box .nav-tabs .nav-link {
    padding: 23px 0;
    color: #000;
    font-weight: 300;
    font-size: var(--para-font);
}
.injection_tabs_box .nav-tabs .nav-link.active {
    color: #FFA336;
    border-bottom: 2px solid #FFA336;
    font-weight: 500;
}
.injection_tabs_box .nav-tabs .nav-item:not(:last-child) {
    padding: 0;
    margin-right: 40px !important;
}
.injection_tabs_box .nav-tabs .nav-item:last-child {
    padding: 0;
    margin-right: 0 !important;   
}
.injection_cmn_desc {
    margin: 50px 0;
    text-align: center;
}
.injection_cmn_desc p {
    font-size: 26px;
    line-height: 1.8;
}
.injection_cmn_desc p span {
    color: #FFA336;
    font-weight: 500;
}
.inj_desc_content .inj_title {
    font-size: 40px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 40px;
    line-height: normal;
}
.inj_desc_content p {
    font-size: var(--para-font);
}
.inj_desc_content ul li p {
	margin-bottom:0;
}
.inj_title::first-letter {
    font-size: 80px;
    font-family: cream-cake;
    font-weight: 400;
}
.inj_sub_title {
    font-size: 36px;
    font-weight: 400;
    color: #40B539;
    margin-bottom: 24px;
}
.inj_desc_content ul {
    margin-bottom: 24px;
}
.inj_desc_content ul li {
    list-style: none;
    margin-bottom: 15px;
    font-size: var(--para-font);
    display: flex;
    align-items: flex-start;
}
.inj_desc_content ul li img {
    margin-right: 10px;
    margin-top: 8px;
}
.inj_desc_content {
    margin-left: 56px;
}
.inj_img img , .inj_vs_pill_img img {
    width: 100%;
}
.injection_contents_box .injection_benefits {
    background-color: #FFF9E6;
}
.injection_sec_title {
    text-align: center;
    margin-bottom: 48px;
    font-size: 36px;
    font-weight:600;
}
.inj_benefits_box {
    background-color: #fff;
    border-radius: 24px;
    box-shadow: 0px 16px 16px 0px #00000029;
    padding: 36px 48px;
    text-align: center;
    height: 100%;
}
.inj_benefits_box p {
    margin-top: 24px;
    margin-bottom: 0;
    font-size: 24px;
    line-height: 1.8;
}
.who_need_inj .common_sec_width {
    width: 90%;
}
.who_need_inj_detail img {
    margin-right: 15px;
    margin-top: 4px;
    max-width:21px;
}
.who_need_inj_detail span {
    font-size: var(--para-font);
}
.sickness_sec {
    background-image: url("../images/sickness_bg.webp");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.sickness_sec.lipotropic_sec {
    background-image: url("../images/sickness_bg_lipo.webp");
}
.sickness_content .injection_sec_title {
    text-align: left;
}
.sickness_content p, .inj_vs_pill_content p {
    font-size: var(--para-font);
    color: #000;
}
.sickness_content p a {
    color: rgba(81, 91, 212, 1);
}
.inj_vs_pill_content .injection_sec_title {
    text-align: left;
}

.main_ingre {
    color: #F5841F;
}

/* lipotropic injection */
.inj_benefits_box.d-flex p {
    margin-top: 0;
    text-align: left;
    margin-left: 20px;
}
/* Biotin injection */
.biotin_inj {
    background-image: url('../images/biotin_inj_bg.webp');
}
.sickness_sec.biotin_inj .injection_sec_title, .sickness_sec.vitamin_d_inj .injection_sec_title {
    text-align: center;
}
.sickness_sec.biotin_inj .para_box, .sickness_sec.vitamin_d_inj .para_box{
    background-color: #fff;
    border-radius: 36px;
    padding: 48px 56px;
}
.sickness_sec.biotin_inj .para_box p,.sickness_sec.vitamin_d_inj .para_box p {
    text-align: center;
    margin-bottom: 0;
}
/* vitamin D injection */
.sickness_sec.vitamin_d_inj {
    background-image: url('../images/vitamin_d_bg.webp');
}
/* glutathione injection */
.sickness_sec.glutathione_inj {
    background-image: url('../images/glutathione_inj_bg.webp');
}
.who_need_inj_detail {
    display: flex;
    align-items: flex-start;
}
.injection_vs_pill_sec, .who_need_inj {
    background-color: #fff;
}
.benefits_img img {
	width: 100px;
    height: 100px;
    object-fit: contain;
}

/* responsive css */
@media screen and (min-width:768px) {
    .who_need_inj.section_pad {
    padding-bottom: 12px;
 }
}
@media screen and (min-width:992px) {
    .inj_img {
        position: sticky;
        top: 245px;
        z-index: -1;
    }
    .inj_img.fixed {
        position: fixed;
    }
    .inj_img.fixed {
        width: 31.333333%;
    }
    .banner_area.intramuscular_bg {
        min-height: 355px;
    }

}
@media screen and (min-width:1400px) {
        .injection_vs_pill_sec .custom-gap:first-child {
        padding-right: 0px;
        padding-left: 0;
    }
    .injection_vs_pill_sec .custom-gap:nth-child(2) {
        padding-left: 94px;
        padding-right: 0;
    }
    .injection_vs_pill_sec .common_sec_width {
        width: 85%;
    }
}

@media screen and (max-width:1600px) {
    :root {
        --para-font:18px;
    }
    .injection_cmn_desc p {
        font-size: 22px;
    }
    .inj_desc_content .inj_title {
        font-size: 34px;
    }
    .inj_title::first-letter {
        font-size: 70px;
    }
    .inj_sub_title , .injection_sec_title {
        font-size: 32px;
    }
    .inj_benefits_box p {
        font-size: 21px;
        line-height: 1.6;
    }
}
@media screen and (max-width:1400px)  {
    .injection_tabs_box .nav-tabs .nav-item:not(:last-child) {
        margin-right: 25px !important;
    }
    :root {
        --para-font:16px;
    }
    .injection_cmn_desc p {
        font-size: 20px;
    }
    .inj_desc_content .inj_title {
        font-size: 28px;
        margin-bottom: 20px;
    }
    .inj_title::first-letter {
        font-size: 60px;
    }
    .inj_sub_title , .injection_sec_title {
        font-size: 26px;
    }
    .inj_sub_title {
        margin-bottom: 15px;
    }
    .injection_sec_title  {
        margin-bottom: 36px;
    }
    .inj_benefits_box p {
        font-size: 17px;
        line-height: 1.6;
    }
    .benefits_img img {
        width: 65px;
        height: 65px;
        object-fit: contain;
    }
    .injection_vs_pill_sec .custom-gap {
        padding-left: 30px;
        padding-right: 30px;
    }
    .sickness_sec.biotin_inj .para_box, .sickness_sec.vitamin_d_inj .para_box {
        padding: 24px 28px;
    }
}

@media screen and (max-width:1200px) {
    .inj_desc_content {
        margin-left: 32px;
    }
    :root {
        --para-font: 15px;
    }
    .injection_cmn_desc p {
        font-size: 17px;
    }
    .inj_desc_content .inj_title {
        font-size: 24px;
    }
    .inj_title::first-letter {
        font-size: 50px;
    }
    .inj_sub_title, .injection_sec_title {
        font-size: 22px;
    }
    .inj_benefits_box p {
        font-size: 16px;
    }
    .inj_benefits_box {
        padding: 22px 20px;
    }
    .injection_vs_pill_sec .custom-gap {
        padding-left: 15px;
        padding-right: 15px;
    }
    .sickness_sec {
        background-position-x: 80%;
    }
    .sickness_sec.lipotropic_sec {
        background-position-x: 15%;
    }
}

@media screen and (max-width:992px) {
    .inj_img, .inj_vs_pill_img {
        margin-bottom: 30px;
    }
    .sickness_sec {
        background-position-x: 20%;
    }
    .sickness_sec.lipotropic_sec {
        background-position-x: right;
    }
  
    .inj_vs_pill_content .injection_sec_title {
        margin-bottom: 20px;
    }
    .section_pad {
        padding: 40px 0;
    }
    .injection_tabs_box {
    	top: 128px;
    }
}
@media screen and (max-width:768px) {
    body.page-id-5621 {
        overflow-x: visible !important;
    }
    .injection_tabs_box {
    	top: 147px;
    }
    .injection_tabs_box .nav-tabs .nav-link {
        padding-bottom: 15px;
    }
}
@media screen and (max-width:576px) {
    .inj_benefits_box br{
        display: none;
    }
    .inj_desc_content {
        margin-left: 0px;
    }
    .sickness_sec.biotin_inj .para_box, .sickness_sec.vitamin_d_inj .para_box {
        padding: 24px 14px;
    }
    .injection_tabs_box .nav-tabs .nav-link {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .injection_tabs_box .nav-tabs .nav-item:last-child {
        margin-right: 25px !important;
    }
}